<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=0.8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="keywords" content="">
    
    <title>Firdaus Al-Ghifari</title>

    <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="css/font-awesome/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
    <nav class="navbar navbar-expand-lg navbar-light">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">/</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="https://www.falghifari.com">Portfolio</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">/</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="quote.html">Quote</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">/</a>
                </li>
                <li class="nav-item active">
                    <a class="nav-link" href="contact.html">Contact <span class="sr-only">(current)</span></a>
                </li>
            </ul>
        </div>
    </nav>

    <div class="bg-contact"></div>
    <div id="contact">
        <div class="card-wrapper px-4 py-3">
            <div class="row">
                <div class="col-lg-4 colone">
                    <div class="contact-title pl-3">Contact Me</div>
                    <div class="contact-email pt-4 pl-3">
                        If you prefer to contact me directly, send your email to <b>firdausalghi01@gmail.com</b>
                    </div>
                    <div class="">
                        <ul class="social pt-5">
                            <li><a href="https://www.facebook.com/firdausalghifari01" target="_blank"><i class="fa fa-facebook pr-2"></i></a></li>
                            <li><a href="https://www.linkedin.com/in/firdaus-al-ghifari" target="_blank"><i class="fa fa-linkedin"></i></a></li>
                            <li><a href="https://www.instagram.com/alghi01/" target="_blank"><i class="fa fa-instagram"></i></a></li>
                        </ul>
                    </div>
                    <div class="pl-4">
                        <ul class="social pt-4">
                            <li><a href="https://medium.com/@firdaus.alghifari" target="_blank"><i class="fa fa-medium"></i></a></li>
                            <li><a href="https://github.com/darklordace" target="_blank"><i class="fa fa-github"></i></a></li>
                        </ul>
                    </div>
                    <ul class="social secret-social">
                        <li><a href="https://www.facebook.com/firdausalghifari01" target="_blank"><i class="fa fa-facebook pr-2"></i></a></li>
                        <li><a href="https://www.linkedin.com/in/firdaus-al-ghifari" target="_blank"><i class="fa fa-linkedin"></i></a></li>
                        <li><a href="https://www.instagram.com/alghi01/" target="_blank"><i class="fa fa-instagram"></i></a></li>
                        <li><a href="https://medium.com/@firdaus.alghifari" target="_blank"><i class="fa fa-medium"></i></a></li>
                        <li><a href="https://github.com/darklordace" target="_blank"><i class="fa fa-github"></i></a></li>
                    </ul>
                </div>
                <div class="col-lg-1 py-4 coltwo">
                    <div class="contact-separator mx-auto"></div>
                </div>
                <div class="col-lg-7 py-4 pr-5 colthree">
                    <form name="contactForm" id="contactForm" method="post" action="">
                        <div class="form-group">
                            <input type="text" name="contactName" class="form-control" placeholder="Enter name" minlength="2" required="">
                        </div>
                        <div class="form-group">
                            <input type="email" name="contactEmail" class="form-control" placeholder="Enter email" required="">
                        </div>
                        <div class="form-group">
                            <input type="text" name="contactSubject" class="form-control" placeholder="Enter subject">
                        </div>
                        <div class="form-group">
                            <textarea name="contactMessage" class="form-control" placeholder="Enter Message" rows="8" cols="50" required=""></textarea>
                        </div>
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <script src="js/jquery.slim.min.js"></script>
    <script src="js/bootstrap.bundle.min.js"></script>
</body>